langcode: en
status: true
dependencies:
  module:
    - lightning_roles
id: media_creator
label: 'Media creator'
weight: 5
is_admin: false
permissions:
  - 'access media overview'
  - 'create media'
  - 'delete media'
  - 'update media'
